XML2PS(1)

NAME
xml2ps - the typesetting engine of Passepartout

SYNOPSIS
xml2ps [options]

DESCRIPTION
The xml2ps program is a stand-alone version of the engine used by Passepartout to typeset documents. It creates PostScript or PDF documents from Passepartout XML files. The XML files are read from standard input.

OPTIONS

--output-format=FORMAT
    Output format (ps, pdf)

--fontinfo
    Print font info

-s, --subst-fonst
    Substitute font aliases

-p WxH[/COLS[+GTR]]
    Add page

-b WxH[+/-LEFT+/-BOTTOM]
    Add obstacle

--no-extra-pages
    Complain if running out of pages

-v, --version
    Display version number

-h, --help
    Display this help message

SEE ALSO
passepartout(1x)

AUTHOR
This manual page was originally written by Gaudenz Steinlin <gaudenz@soziologie.ch>, for the Debian project (but may be used by others).